Subject: Re: bug#48775: Making company mode with completion from opened files

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 02 Jun 2021 07:50:30 +0200

Dmitry Gutov <[email-masked]> writes:

> You can change the backend priorities by customizing `company-backends`.

So I guess there's nothing to fix here, and I'm closing this bug report.

(I'm wondering what's up with all these bug reports from different
@gmx.com accounts named after famous mathematicians (mostly dead ones).
Is somebody just amusing themselves?

They all seem to come from the same IP address?  Same as Dimech's
reports?)

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no